@import './colors';

* {
  box-sizing: border-box;
}

html,
body {
  background-color: $background;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-style: normal;
  height: 100%;
  line-height: 1.5;
}
